/* ------------------- hauptnavigation -------- */

#main_navigation {
  background: #aeb4bb;
}

#main_navigation ul {
  list-style-type:none;
  padding:0px;
  margin:0px;


}
#main_navigation ul li {
  display:inline;
  margin:0;
  padding:0;
}

#main_navigation ul li a img {
  border:0;
  margin:0;
}

/* ---------------------- oranger balken ----------------------------------- */
#site-id {
    background: #707C95;
    width: 1024px;
    height: 7px;
    padding-top: 1px;
    text-align: left;
}
#orange {
  /* background: #bb101e; */
   background: #FB7600; 
  height: 6px;
  width: 129px;
  font-size: 2px;
}


/* ------------------------ Subnavigation --------------------------------- */



#subnav_container {
    background: #9AAAB9;
    border-top-width: 1px;
    border-top-color:#B8C4D5;
    border-top-style: solid;
    text-align: left;
    margin:0px;
    padding:0px;
    color: #FDFDFE;
    border-bottom:solid 6px #EAEEF2;
}
/*    background: #9AAAB9; */

#subnav_container.inactive {
    border-bottom:none;
}

#subnav_container ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
  background: #9AAAB9;
  line-height:22px;
  font-size: 8pt;
  font-weight: bold;
  font-family: arial, helvetica, sans serif;
}
/*  background: #9aaab9; */

#subnav_container ul li {
  display: inline;
  padding: 2px 10px 5px;
  margin: 0px;

}

#subnav_container ul li.selected {
  display: inline;
  color: #697485;
  background: #EAEEF2;
  padding: 4px 15px 5px;
  margin-top:0px;
}

#subnav_container ul li span {
   font-family: arial, helvetica, sans serif;
   font-weight: bold;
   padding-left: 8px;
   padding-right: 8px;
   padding-top: 2px;
   padding-bottom: 2px;
   background:none;
}

#subnav_container ul li a:link,
#subnav_container ul li a:visited {
   font-family: arial, helvetica, sans serif;
   text-decoration:none;
   color: #FDFDFE;
   font-weight: bold;
   padding-left: 8px;
   padding-right: 8px;
   padding-top: 2px;
   padding-bottom: 2px;
   border-width: 1px;
   border-style: solid;
   border-color: #9aaab9;
}

#subnav_container ul li a:hover,
#subnav_container ul li a:active  {
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  color: #ffffff;
  background: #959EA9;
}


